import numpy as np

file = open('run_pate.in', 'w')
num_teachers = [10, 20, 50, 100, 500]
epsilon = [0.01, 0.1, 1, 5, 10, 100, 100000]


for n in num_teachers:
	for e in epsilon:
		file.write("{},{}\n".format(n, e))
